@charset "UTF-8";

/* CSS Document */

html, * {
	margin: 0;
	padding: 0;
}

body {
	padding: 0;
	margin: 0;
	text-align: center;
	color: #000;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 100%;
	background: #fff url(../images/header-bg.png) repeat-x top;
	overflow-y: scroll;
}

#container {
	width: 960px;
	margin: 0 auto;
	text-align: left;
}

#header {
	width: 960px;
	height:145px;
	float: left;
	margin: 0;
	padding: 0;
	position:relative;
}
#phone {
	margin:25px 0 0 0;
	padding:0;
	text-align:right;
	font-weight:normal;
	height:75px;
	width:400px;
	z-index:10;
	right:0;
	position:absolute;
}
#logo {
	margin: 0 0 0 0px;
	padding: 0;
	float:left;
	width:442px;
	text-align:left;
}

#nav {
	margin: 0;
	z-index:8;
	position:absolute;
	height:30px;
	padding:0;
	text-align:right;	
	top:100px;
	right: 0;
}
#nav ul.joomla-nav_menu {
	width:518px;
	right:0px;
	top:0px;
	z-index:10;
	margin: 0;
	padding: 0;
	list-style: none;
	position:relative;
	float: right;
}
#nav li {
	padding:0;
	margin:0;
	float: left;
	list-style-type: none;
	display: block;
	text-align:center;
	font-family: 'Quicksand', Arial, Helvetica, sans-serif;
	font-size:16px;
	line-height:25px;
	height:25px;
}
#nav li a {
	padding: 0 25px 5px 25px;
	margin:0px;
	display: block;
	float:left;
	height:25px;
	color: #fff;
	text-decoration: none;
	cursor:pointer;	
}

#nav li:hover a {
	text-decoration: none;
	color: #fff;
	border-bottom:5px solid #762e8e;
}
#nav ul li.selected a {
	text-decoration: none;
	color: #fff;
	border-bottom:5px solid #762e8e;
}
#nav ul li ul {
	display:none;
	font-weight:normal;
}
#nav ul li:hover ul {
	display:block;
	width:150px;
	margin: 0;
	padding: 0;
	list-style: none;
	font-size:13px;
	font-weight:normal;
	position:absolute;
	z-index:10;
	top:30px;
	background: #fff !important;
	-webkit-box-shadow: 0px 1px 5px 0px #4a4a4a;
    -moz-box-shadow: 0px 1px 5px 0px #4a4a4a;
    box-shadow: 0px 1px 5px 0px #4a4a4a;
	border-bottom:1px #CCC solid;
	border-left:1px #CCC solid;
	border-right:1px #CCC solid;
}
#nav ul li ul li {
	float: left;
	margin: 0;
	padding: 0;
	height: 30px;
	width:100%;
	list-style-type : none;
	display:  block;
	font-size:13px;
	text-align:left;
	border-top:1px #CCC solid;
}
#nav ul li ul li a {
	float: left;
	height: 22px;
	display: block;
	padding: 0 5px 0 5px!important;
	line-height:30px;
	color: #000 !important;
	text-decoration: none;
	background-image:none!important;
	border:none;
}
#nav ul li ul li a:hover {
	color: #f05527 !important;
	text-decoration: none;
}
#nav ul li ul li.selected a {
   color: #f05527!important;
}

#slideshow {
	width: 960px;
	height:500px;
	float: left;
	margin: 15px 0 0 0;
	padding: 0;
}
#mainfull {
	width: 960px;
	margin: 25px 0 25px 0;
	padding:0;
	text-align: left;

}
#main {
	width: 590px;
	margin: 0 0 25px 0;
	padding:10px 25px;
	text-align: left;
	background:#232323;
	min-height: 620px;
}
#mainfull ul{
	list-style-position:outside;
	list-style-type:disc;
	padding:0 0 0 15px;
	margin:-5px 0 10px 0!important;
	font-size:15px;
	text-align:left;
	overflow: auto;
}

#mainfull ul li,
#mainfull ol li{
        padding:0;
        line-height:22px;
        margin: 0 0 0 20px;
}
#rightcol{
	width:320px;
	float:right;
	margin:-15px 0 0 40px;
	padding:0;
}
.testimonial{
	width: 290px;
	padding:15px 15px 15px 15px;
	margin:0 0 20px 0;
	-webkit-box-shadow: 0px 1px 5px 0px #4a4a4a;
    -moz-box-shadow: 0px 1px 5px 0px #4a4a4a;
    box-shadow: 0px 1px 5px 0px #4a4a4a;
}
	

#rightcol p {
	color:#58595B;
	line-height:25px;
	margin:0px;
}

#rightcol a {
	text-decoration: underline;
	color:#000!important;
}

#rightcol h3 {
	display:block;
	width: 300px;
	height:30px;
	font-size:30px;
	text-align:center;
	margin:0 0 15px 0;
	padding:20px 0;
	background: #96c6e5;
	border-bottom:5px solid #00AEEF;
	color:#58595B;
}


#footercontainer {
	color:#fff;
	background-color: #5a5a5a;
	border-top: 5px solid #8cc53f;
	height: 35px;
	width: 100%;
	text-align: center;
	clear: both;
	margin: 0 auto;
	float: left;
	position:fixed;
	z-index:5;
	bottom:0;
	left: 0;
}

#footer {
	width: 960px;
	border-right: 1px solid #666;
	height: 35px;
	padding: 0;
	margin: 0 auto;
}
.footmod{
	float:left;
	width:auto;
	height:20px;
	padding:10px;
	margin:0;
	border-left:1px solid #666;
}
#footer p{
	font-size: 12px;
	font-weight:normal;
	line-height:14px;
	color: #fff;
}

#footer a:link, #footer a:visited{
	text-decoration:none;
	color:#ededed;
}

#footer a:hover{
	text-decoration:none;
	color:#8cc53f;
}

img {
	border: none;
}

a:link,a:visited {
	color: #58595B;
}	
p{
	padding:0;
	margin:0 0 15px 0;
	font-size:15px;
	color:#000;
	line-height:20px;
}

h1{
	padding: 0 0 5px 0!important;
	font-weight:700;
	margin:20px 0 10px 0!important;
	color:#762e8e;	
	font-size: 22px;
	font-family: 'Quicksand', Arial, Helvetica, sans-serif;
}
h2{
	padding: 0!important;
	font-size:18px;
	font-weight:700;
	margin:20px 0 10px 0!important;
	color: #8cc53f;	
	font-family: 'Quicksand', Arial, Helvetica, sans-serif;
}

h3{
	padding: 0!important;
	font-size:16px;
	line-height:16px;
	font-weight:normal;
	margin:0 0 10px 0!important;
	color:#762e8e;	
	font-family: 'Quicksand', Arial, Helvetica, sans-serif;
}

/* System Messages */

.error
{
        padding:0px;
        margin-bottom: 20px;
}

.error h2
{
        color:#000 !important;
        font-size:1.4em !important;
        text-transform:uppercase;
        padding:0 0 0 0px !important
}

#system-message
{
                margin:10px 0 20px 0;
                border-left:0;
                border-right:0;
}

#system-message dt
{
	font-weight: bold;
}
#system-message dd
{
	margin: 0 0 15px 0;
	font-weight: bold;
	text-indent: 0px;
	padding:0
}
#system-message dd ul
{
	color: #000;
	list-style: none;
	padding: 0px;
}
#system-message dd ul li
{
	line-height:1.5em
}

/* System Standard Messages */
#system-message dt.message
{
	position:absolute;
	top:-2000px;
	left:-3000px;
}

#system-message dd.message  ul
{
	background: #fff  url(../images/system/notice-info.png) no-repeat;
	padding-left:40px;
	padding: 10px 10px 10px 40px;
	border-top: 2px solid #90B203;
	border-bottom: 2px solid #90B203;
}

#system-message dd.message ul li{background:none !important}

/* System Error Messages */
#system-message dt.error
{
	position:absolute;
	top:-2000px;
	left:-3000px;
}

#system-message dd.error ul
{
	background:#fff url(../images/system/notice-alert.png) no-repeat ;
	padding-left:40px;
 	padding: 10px 10px 10px 40px;
    border-top: 2px solid #990000;
    border-bottom: 2px solid #990000;
}



/* System Notice Messages */
#system-message dt.notice
{
	position:absolute;
	top:-2000px;
	left:-3000px;
}

#system-message dd.notice  ul
{
		background:#fff url(../images/system/notice-note.png) no-repeat ;
		padding-left:40px;
	    padding: 10px 10px 10px 40px;
	    border-top: 2px solid #FAA528;
	    border-bottom: 2px solid #FAA528;
}
#system-message dd.notice ul { color: #000;margin:10px 0 }

#system-message
{
    margin-bottom: 0px;
    padding: 0;
}

#system-message dt
{
    font-weight: bold;
}

#system-message dd
{
    font-weight: bold;
    padding: 0;
}

.nivo-caption {
	padding-left:15px;
	width:945px;
}

legend{
	display: none;
}
fieldset{
	border: none!important;
}
	
li.rsform-block{
	margin-left:0px!important;
	padding-left:0px!important;
}
div.formBody {
    display: block;
    float: left;
	position: relative;
    width: 380px;
}
.rsform-input-box {
    clear: both;
    float: left;
    width: 100%;
}
.formCaption3 {
	position: relative;
	top:32px;
	left:360px;
	z-index:10;
	width:20px;
	color:#ccc;
	font-size:20px;
	line-height:0;
}
.formCaption2 {
display: none;
}

select.rsform-select-box option {
	 padding:0 0 0 15px!important;
 }

 
.formBody input.rsform-input-box, .formBody input.rsform-calendar-box, .formBody textarea{
    border: 1px solid #CCCCCC;
    clear: both;
    color: #4F4E4C;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 13px;
    margin: 7px 0;
    padding: 10px 14px 10px 14px;
    position: relative;
    width: 350px;
    z-index: 1;
}

.formBody select {
    border: 1px solid #CCCCCC;
    clear: both;
    color: #4F4E4C;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 13px;
    margin: 7px 0;
    padding: 10px 14px 10px 14px;
    position: relative;
    width: 380px;
    z-index: 1;
}
.formBody input.rsform-input-box:focus, .formBody input.rsform-calendar-box:focus, .formBody textarea:focus, .formBody select:focus{
	  border: 1px solid #000;
}
	
input.rsform-submit-button{
	background-color:#5a5a5a;
	color:#FFF;
	width:175px;
	font-weight:bold;
	font-size:17px;
	padding: 10px 30px;
	margin:7px 0 0 0;
	border:none;
	cursor:pointer;
}

input.rsform-submit-button:hover{
	background-color:#762e8e;
	color:#fff;
	width:175px;
}

input.rsform-calendar-button{
	padding:0 5px;
}
